@charset utf-8;
/* CSS Document */

#inv button.selected-facet.ts-button {background-color: #F3F3F3; color: #1A1A1A; border: 1px solid #83A254;}
#inv button.selected-facet.ts-button:hover {background-color: #83A254; color: #F3F3F3;}
#inv button.ts-button.faceted-search {background-color: #F3F3F3; color: #1A1A1A; border: 1px solid #83A254;}
#inv button.ts-button.faceted-search:hover {background-color: #83A254; color: #F3F3F3;}
#inv button.ts-button.faceted-show-all-btn {background-color: #F3F3F3; color: #1A1A1A; border: 1px solid #83A254;}
#inv button.ts-button.faceted-show-all-btn:hover {background-color: #83A254; color: #1A1A1A;}
#inv button.ts-button.template-branded-button {background-color: #83A254; color: #1A1A1A;}
#inv .view-listing-details-link.des-view-listingDetails.template-branded-button {background-color: #83A254; color: #1A1A1A;}
#inv span.list-title-text {color: #1A1A1A; font-family: "Manrope", sans-serif !important; text-transform: none; }
#inv .list-listings-count {color: #83A254; }

/* LOADING RING */
#inv .lds-ring {
    color: #83A254!important;
}

#inv .lds-label {
    font-family: "Manrope", sans-serif;
    font-weight: 700;
    text-transform: none;
    color: #1A1A1A!important;
}